#div100 {
	background-image: url(../images/bg_body_ceraflex.png);
	background-position: top center;
	background-repeat: repeat-y;
 	/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top left, #ffffff 0%, #b8ad99 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top left, #ffffff 0%, #b8ad99 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top left, #ffffff 0%, #b8ad99 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ffffff), color-stop(1, #b8ad99));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top left, #ffffff 0%, #b8ad99 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom right, #ffffff 0%, #b8ad99 100%);
}
#logo {
	float: left;
	width: 340px;
	height: 118px;
	margin-top: 11px;
	margin-left: 20px;
	position: relative;
	z-index: +10;
}
#top {
	float: left;
	width: 620px;
	border-top: 1px solid #393938;
	margin-top: 13px;
}
#topmenu {
	float: right;
	width: 620px;
	text-align: right;
}
#navigation {
	float: right;
	width: 465px;
	padding-top: 9px;
}
ul.menu a {
	display:block; 
	color:#393938; 
	text-decoration:none;
	font-size: 20px;
	font-weight: bold;
}
ul.menu .menulink {
	height: 35px;
	line-height: normal;
	color:#393938; 
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 6px;
}

ul.menu .menulink:hover, ul.menu .menuhover,
ul.menu a:hover
 {
	color: #ffffff;
	-moz-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background-color: #b8ad99;
}
ul.menu a#active, ul.menu a#active:visited,  ul.menu li.active a 
 {
	color:#999; 
	text-decoration:none;
}

ul.menu li {
	position:relative; 
	float:left;
	z-index: 99;
}
/* Ebebe 2 */
ul.menu li.last ul {
	left: -108px;
	-moz-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
ul.menu ul {
	position:absolute; 
	display:none; 
	opacity:0; 
	list-style:none;
  	margin-left: 0px;
  	z-index: 999999999;
	width: 185px;
	-moz-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background-color: #b8ad99;
}
ul.menu ul li {
	position:relative; 
	width:185px; 
	margin:0;
	padding: 0;
	border-bottom: 1px solid #4d4a48;
}
ul.menu ul li.sub {
	background-image: url(../images/bg_sub_cera.png);
	background-repeat: no-repeat;
	background-position: 170px 12px;
}
ul.menu ul li.first {
	padding-top: 2px;
}
ul.menu ul li.last {
	padding-bottom: 2px;
	border-bottom: 0px solid #9b9382;
}
ul.menu ul li a,
ul.menu li.active ul li a { 
	display:block; 
	padding-bottom: 5px;
	padding-top: 4px;
	color:#393938; 
	text-decoration:none; 
	text-transform: none;
	padding-left: 19px;
	font-size: 12px;
  	text-align: left;
	font-weight: normal;

}

ul.menu ul li a:hover,
ul.menu li.active ul li a:hover {
	color:#ffffff;
}
ul.menu ul li a.active, ul.menu ul li a.active:visited,
ul.menu li.active ul li a.active {
	color:#393938;
	font-weight: bold;
	background-image: url(../images/bg_sub_act_cera.png);
	background-position: 19px 10px;
	background-repeat: no-repeat;
	padding-left: 30px;
}

ul.menu ul li ul li {
	position:relative; 
	width: 185px; 
	margin:0;
}

ul.menu ul li ul li a { 

}

ul.menu ul li ul li a:hover {

}

ul.menu ul ul {
	left: 168px; 
	top: 0px;
	z-index: +99;
}
ul.menu li.last ul ul {
	left: -168px;
}
#icon {
	position: absolute;
	width: 340px;
	height: 74px;
	left: 20px;
	margin-top: 66px;
	z-index: +10;
}
#icon a {
	float: left;
	margin: 0;


	padding: 0;
	margin-right: 9px;
	width: 76px;
	height: 74px;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -99999px;
	background-position: top left;
}
#icon a:hover, #icon a.active {
	background-position: 0 -74px;
}
.bad {
	background-image: url(../images/duschtasse.png);
}
.boden {
	background-image: url(../images/heizelement.png);

}
.ofen {
	background-image: url(../images/kantenloesung.png);
}
.raum {
	background-image: url(../images/rohplatte.png);
}
#left_menu li a.active {
	color:#b8ad99;
	font-weight: bold;
	background-image: url(../images/bg_sub_act_cera2.png);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left: 12px;
}
#left_menu li a:hover {
	color:#b8ad99;
}
.team_head {
	float: left;
	width: 155px;
	color:#b8ad99;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 2px;
}
h1 {
	color:#b8ad99;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	
}
h2 {
	line-height: 21px;
	margin: 0;
	padding: 0;
	color:#b8ad99;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 1px;
	padding-top: 16px;
}
h3 {
	line-height: 21px;
	margin: 0;
	padding: 0;
	color:#b2b2b2;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 1px;
	padding-top: 16px;
}
h4 {
	color:#b8ad99;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	
}
#welcome h1 {
	color:#292928;
	font-size: 29px;
	font-weight: bold;
	padding-bottom: 31px;
	padding-top: 23px;
}
.infobox_head {
	color:#b8ad99;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	float: left;
	width: 210px;
}
.icon_bildergalerie {
	float: left;
	width: 34px;
	height: 33px;
	display: block;
	background-image: url(../images/icon_bildergalerie_c.png);
	text-decoration: none;
	text-indent: -99999px;
	margin-right: 14px;
}
.infobox_a:hover .icon_bildergalerie {
	background-position: left -33px;
}
.icon_generalunternehmen {
	float: left;
	width: 34px;
	height: 33px;
	display: block;
	background-image: url(../images/icon_generalunternehmen_c.png);
	text-decoration: none;
	text-indent: -99999px;
	margin-right: 14px;
}
.infobox_a:hover .icon_generalunternehmen {
	background-position: left -33px;
}
.icon_planung {
	float: left;
	width: 34px;
	height: 32px;
	display: block;
	background-image: url(../images/icon_planung_c.png);
	text-decoration: none;
	text-indent: -99999px;
	margin-right: 14px;
}
.infobox_a:hover .icon_planung {
	background-position: left -32px;
}
.icon_ausfuehrung {
	float: left;
	width: 34px;
	height: 31px;
	display: block;
	background-image: url(../images/icon_ausfuehrung_c.png);
	text-decoration: none;
	text-indent: -99999px;
	margin-right: 14px;
}
.infobox_a:hover .icon_ausfuehrung {
	background-position: left -31px;
}
#footerstart {
  top: 537px;
}

#footer li ul li a.active {
	font-weight: bold;
	color:#292928;
	padding-left: 13px;
	background-image: url(../images/bg_footermenu.png);
	background-repeat: no-repeat;
	background-position: left 7px;
}
#footer li ul li.sub {
	font-weight: normal;
	padding-left: 0px;
	background-image: url(../images/bg_footersub.png);
	background-repeat: no-repeat;
	background-position: 100px 7px;
}
.news_mehr a, .news_mehr a:link, .news_mehr a:visited {
	display: block;
	width: 53px;
	height: 15px;
	line-height: 15px;
	color: #292928;
	font-size: 9px;
	text-decoration: none;
	text-align: center;
	margin-top: -2px;
	background-image: url(../images/bg_news_mehr_cera.png);
	background-repeat: no-repeat;
}
.news_mehr a:hover {
	color: #ffffff;
}
.buttonlink a, .buttonlink a:link, .buttonlink a:visited {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	height: 22px;
	line-height: 22px;
	color: #292928;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	margin-top: -2px;
/*	background-image: url(../images/bg_buttonlink_cera.png);
	background-repeat: repeat-x;*/
	background-color: #b8ad9a;
	border-radius: 5px;
}
.buttonlink a:hover {
	color: #ffffff;
}
.buttonlink {

}
.infobox_mehr {
	float: right;
	margin-right: 5px;
	display: block;
	width: 53px;
	height: 15px;
	line-height: 15px;
	color: #292928;
	font-size: 9px;
	text-decoration: none;
	text-align: center;
	margin-top: -2px;
	background-image: url(../images/bg_news_mehr_cera.png);
	background-repeat: no-repeat;
}
.news_head {
	float: left;
	width: 195px;
	color: #b8ad99;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 4px;
}
#main div.csc-mailform li label {
  	float: left;
  	float: left;
	width: 82px;
	margin: 0;
	padding: 0;
  	vertical-align: baseline;
}
#main div.csc-mailform li.csc-form-element label {
  	float: left;
  	float: left;
	width: 92px;
	margin: 0;
	padding: 0;
  	vertical-align: baseline;
}
#main .csc-form-element input[type=text] {
	float: left;
	width: 390px;
	height: 19px;
	line-height: 19px;
	border: 0;
	background: none;
	background-image: url(../images/bg_input_c.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #eeeeee;
	margin-bottom: 7px;
}
#main .csc-form-element select {
	float: left;
	width: 388px;
	height: 19px;
	line-height: 19px;
	border: 0;
	background: none;
	background-image: url(../images/bg_input_c.png);
	background-repeat: no-repeat;
	background-color: #292928;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #eeeeee;
	margin-bottom: 7px;
}
#main .csc-form-element textarea {
	float: left;
	width: 385px;
	height: 64px;
	line-height: 19px;
	border: 0;
	background: none;
	background-image: url(../images/bg_textarea_c.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #eeeeee;
	margin-bottom: 7px;
}
#main .csc-form-element input[type=submit] {
	float: left;
	width: 94px;
	height: 24px;
	line-height: 24px;
	border: 0;
	background: none;
	background-image: url(../images/bg_senden_c.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 0px;
	text-align: center;
	cursor: pointer;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #292928;
	margin-bottom: 7px;
	margin-left: 379px;
}
#main .csc-form-element input[type=submit]:hover {
	color: #ffffff;
}
#main .csc-form-element label em {
	display: none;
	color: #060;
	font-size: 85%;
	font-style: normal;
	text-transform: uppercase;
}
#efre {
	float: right;
	margin-top: 40px;
	padding-right: 15px;
}